/*index*/
.indexShow {
	height:125px;
	margin:8px 0 0px 0;/*8px 0 20px 0*/
}
.flashContainer {
	height:464px;
	position:relative;
	background:url(../images/bg_indexflash.jpg) no-repeat;
}
.BBslogan {
	position:absolute;
	z-index:100;
	bottom:15px;
	text-align:center;
	width:100%;
	font-size:14px;
	color:#058abe;
}
.indexInfoTitle {
	height:29px;
	margin-bottom:13px;
	border-bottom:1px solid #b8b8b8;
	border-top:1px solid #b8b8b8;
}
.indexInfoTitle p {
	font-size:15px;
	height:29px;
	line-height:29px;
	text-align:center;
}
.indexInfo {
	color:#f60;
	padding:10px 25px 10px 35px;
	font-size:13px;
}
.indexInfo p {
	line-height:1.3em;
	margin-bottom:15px;
}
.indexLeft {
	background:#dcdcdc;
}
.indexLeft p {
	font-size:14px;
	margin:5px 0;
}
.indexContent {
	margin:12px 0 0;
}
/*contact*/
.ContactTwoColumns {
	padding-top:17px;
}
.contactForm {
	float:left;
	width:670px;
}
.contactMap {
	float:right;
	width:273px;
}
.optional {
	color:#999;
	font-size:10px;
}
.required {
	color:#f00;
	font-size:10px;
}
.contactForm table {
	border-collapse:separate;
}
.contactForm table td {
	border:1px solid #d2d2d2;
	padding:3px 5px 3px 18px;
}
.contactForm input {
	border:none;
	background:#fff;
}
.contactForm textarea {
	width:100%;
	height:210px;
	overflow:auto;
	background:#fff;
	border:none;
}
.contactForm .whole {
	width:500px;
}
.contactForm .half {
	width:170px;
}
.contactForm p {
	color:#000;
	font-size:13px;
	font-weight:bold;
	line-height:3em;
	padding-left:30px;
}
.contactForm .Formbtn {
	width:83px;
	height:21px;
	background:url(../images/bg_btn.png) no-repeat;
}
/*chinese*/
.chineseService {
	text-align:center;
	padding:30px 0;
}
.chineseService h1 {
	font-size:48px;
	color:#c30;
	margin:30px 0;
	font-weight:normal;
}
.chineseService p {
	color:#000;
	font-size:18px;
	line-height:1.8em;
}
/*whsus*/
.BBspanish {
	padding:30px 75px;
	min-height:460px;
}
* html .BBspanish {
	height:460px;
}
.BBspanish h1 {
	font-size:30px;
	color:#000;
	margin:0 0 20px 0;
	font-weight:normal;
}
/*.BBspanish p {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:20px;
}*/
/*ecommerce*/
.ecmd {
	font-size:22px;
	padding:15px 0px 20px 8px;
}
.ectb {
	border:1px solid #DDDDDD;
}
.ectbheader {
	background-color:#EDEDED;
	font-size:18px;
	font-weight:bolder;
}
.ectbheader2 {
	padding:5px 1px 1px 8px;
}
.ectbitem {
	border-top:1px solid #DDDDDD;
	font-size:16px;
	font-weight:bolder;
	padding:8px 5px 5px 15px;
}
.ectbsubitem {
	border-top:1px solid #DDDDDD;
	font-size:16px;
	padding:8px 5px 5px 30px;
}
.ectbsubitem2 {
	border-top:1px solid #DDDDDD;
}
/*portfolio*/
.fisheyeContainer{
	width:705px;
	height:587px;
	background:url(../images/bb_fisheye.jpg) no-repeat;
}
.portfolioBlock {
	width:332px;
	height:211px;
	background:url(../images/bg_portfolioblock.jpg) no-repeat;
	float:left;
	display:inline;
}
.odd {
	margin:0 14px 20px 0;
}
.even {
	margin:0 0 20px 14px;
}
.BB .Ptitle {
	height:27px;
	line-height:26px;
	padding-left:20px;
	color:#333;
	margin-bottom:0;
}
.imageContainer {
	margin:0 9px 22px 9px;
}
.pagination {
	text-align:right;
	padding:5px 20px 8px 0;
	border-bottom:1px solid #d7d7d7;
	margin-bottom:20px;
	color:#6D6E71;
	font-weight:bold;
	display:none;/*toggle*/
}
#pagenationShow{
	display:block;
}
.pagination a:link, .pagination a:visited {
	text-decoration:none;
	font-size:13px;
	color:#6D6E71;
	font-weight:bold;
	margin:0 2px;
	padding:0 3px;
}
.pagination a#nowaday {
	padding:0 5px;
	color:#fff;
	background:url(../images/bg_pagination.png) no-repeat center;
}

/*content class*/
.c1{
	color:#096;
	line-height:1.5em;
	font-size:14px;
}
.c_em{
	font-size:22px;
}
.c2{
	color:#399;
	font-size:14px;
	line-height:1.5em;
}

.c1sep{
	height:6px;
	background:#c9e1d7;
	margin:10px 0;
	line-height:0;
	font-size:0;
}
.c1sep div{
	height:6px;
	background:#85bba5;
	width:240px;	
}
.c2sep{
	height:6px;
	background:#d0e0e1;
	margin:10px 0;
	line-height:0;
	font-size:0;
}
.c2sep div{
	height:6px;
	background:#96b9bb;
	width:240px;
}
.lisquare{
	list-style:square inside;
	line-height:1.2em;
}

.c3{
	color:#066;
}

/*websitedesign*/
.BBwebsiteDesign ol li{
	color:#066;
	font-size:16px;
	
}
.BBwebsiteDesign ol ul li{
	color:#333;
	font-size:13px;
	list-style-type:square;
}
